Search found 1 match

by simone79vi
Wed Jun 07, 2017 8:24 pm
Forum: Installation Help
Topic: Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit
Replies: 5
Views: 6151

Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Hi to all,
I receive this error when I try to installa Zimbra desktop 64 bit in my pc.
I have java.

What is means?

thank you
simone

Go to advanced search